/**** Global.css for Compare Home Loans *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	font: 100%/1.4 "Lato","Helvetica Neue", Helvetica, Arial;
	color: #333; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}
#wpadminbar {
	display: none;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-weight: 700;
}
h1 { 
	margin-bottom: .25em;
	font-size: 1.9em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
strong {
	font-weight: 700;
}
input,
select,
textarea {
	font: 100%/1.4 "Lato","Helvetica Neue", Helvetica, Arial;
}





/* 4.LINKS */

a {
	outline: none;
	color: #003790;
  text-decoration: none;
}
a:link {
	-webkit-tap-highlight-color: #327eed;
}
a:visited {
	color: white;
  text-decoration: none;
}
a:hover { 
	outline: none;
	color: #327eed; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: white;
}
.button {
	display: inline-block;
	border: none;
	text-align: center;
	font-weight: 700;
	color: #fff;
	text-shadow: #cd5f00 0 1px 0px;
	background: #f16d00;
	background: -moz-linear-gradient(top,  
		#ff7c00 0%, 
		#f16d00 100%
	);
	background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%,#ff7c00), 
		color-stop(100%,#f16d00)
	);
	background: -webkit-linear-gradient(top,  
		#ff7c00 0%,
		#f16d00 100%
	);
	background: -o-linear-gradient(top,  
		#ff7c00 0%,
		#f16d00 100%
	);
	background: -ms-linear-gradient(top,  
		#ff7c00 0%,
		#f16d00 100%
	);
	background: linear-gradient(to bottom,  
		#ff7c00 0%,
		#f16d00 100%
	);
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 1px 1px 0 #000;
	-webkit-box-shadow: 0 1px 1px 0 #000;
	box-shadow: 0 1px 1px 0 #000;
	line-height: 40px;
	padding: 0 30px;
	font-size: 18px;
	cursor: pointer;
}
.button:hover {
	background: #ff7c00;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */




/***** Header *****/
#icon-menu {
	color: #003790;
	text-align: center;
	width: 40px;
	position: absolute;
	top: 21px;
    right: 6px;
	z-index: 9999;
}
#icon-menu.fa-times {
	top: 19px;
}

header {
	height: 115px;
}

#logo {
  position: absolute;
  left: 12px;
  top: 19px;
  width: 100px;
  height: 90px;
  background: url(../images/logo.png) no-repeat 0 0;
  //background: url(../images/BMHL_Logo_Large.png) no-repeat 0 0;
  background-size: 100% auto;
}

#logo a {
  display: block;
  height: 37px;
}

#CenterLogo {
  display:none;
}


/***** Nav *****/
nav {
	display: none;
	position: absolute;
	left: 0;
	top: 72px;
	width: 100%;
	z-index: 2;
	background: #f5f5f5;
	border-bottom: 2px solid rgba(0,0,0,0.6);
}
nav ul {
	margin: -15px 0 0 0;
	background: url(../images/nav-bg.png) no-repeat right 0;
	background-size: auto 15px;
	padding: 18px 12px 3px 12px;
	list-style-type: none;
}
nav li {
	border-bottom: 1px solid #ddd;
}
nav li:last-child {
	border: none;
}
nav a,
nav a:visited {
	color: #003790;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 10px 0;
}

.open {
  display: block;
}

nav ul ul {
	display: none;
	background: none;
	margin: 0;
	padding: 0 0 0 20px;
}
.findBroker i {
	display: none;
}




/***** compareIntro *****/
#compareIntro {
	text-align: center;
//background: #000 url(../images/compare-bg-mobile.jpg) no-repeat center center;
  background: #000 url(../images/home.jpg) no-repeat center center;
	background-size: auto 100%;
	color: #fff;
	padding: 20px 15px 28px 15px;
}
#compareIntro h1 {
	font-size: 22px;
	color: #fff;
	line-height: 1.3;
	text-shadow: #000000 0 2px 0px;
}
#compareIntro h1 strong {
	font-weight: 900;
}
#qform ol {
	margin: 0 0 24px 0;
	padding: 0;
	list-style-type: none;
}
#qform li {
	margin-bottom: 15px;
}
#qform label {
	display: block;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 700;
}
#qform select {
	border-radius:0px;
	-webkit-border-radius:0px;
	border: none;
	background: #fff url(../images/down-arrow.png) no-repeat right center;
	background-size: auto 100%;
	display: inline-block;
	line-height: 30px;
	padding: 0 29px 0 10px;
	width: 230px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-moz-border-radius:0px;
}
#qform select::-ms-expand {
    display: none;
}
.buttonWrap i {
	display: none;
}




/***** Compare save *****/
#compareSave {
	text-align: center;
	padding: 15px 0;
	margin-bottom: 0px;

}
#compareSave .wrapper {
	width: 90%;
	margin: 0 auto;
}
#compareSave h2 {
	color: #104497;
	font-weight: 900;
	font-size: 24px;
	margin: 0 0 10px 0;
}
#compareSave p {
	font-size: 18px;
}
#compareSaveLogos {
	background: url(../images/compare-save-mobile.png) no-repeat center top;
	background-size: auto 100%;
	height: 164px;
}




/***** Three Steps *****/
#threeSteps {
	background: url(../images/three-steps-mobile.jpg) no-repeat center center;
	color: #fff;
	padding: 0 0 5px 0;
	margin: 0 0 30px 0;
}

#threeSteps h2 {
	background: #fbc131;
	color: #fff;
	text-shadow: #071d41 0 0px 0px;
	padding: 15px;
	margin: 0 0 22px 0;
	font-weight: 900;
	text-align: center;
}
#threeSteps ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 90%;
	margin: 0 auto;
}
#threeSteps li {
	overflow: hidden;
	line-height: 1.2;
	font-size: 18px;
	margin-bottom: 20px;
}
#threeSteps i {
	width: 36px;
	height: 36px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-border-radius:18px;
	background: #202020;
	display: block;
	text-align: center;
	line-height: 36px;
	font-weight: 900;
	color: #fff;
	font-size: 24px;
	float: left;
}
#threeSteps b {
	display: block;
	margin: 5px 0 0 40px;
}
#threeSteps a,
#threeSteps a:visited {
	color: #fff;
}



/***** Promo Points *****/
#promoPoints .wrapper {
	width: 85%;
	margin: 0 auto 30px auto;
	text-align: center;
	max-width: 620px;
}
#promoPoints h2 {
	color: black;
}
.pPointImg {
	width: 82px;
	height: 82px;
	margin: 0 auto;
	background: url(../images/sprite-promopoints.png) no-repeat center top;
	background-size: 100% auto;
}
.pPoint2 .pPointImg {background-position: center -88px;}
.pPoint3 .pPointImg {background-position: center -190px;}
.pPoint4 .pPointImg {background-position: center -285px;}




/***** Text Columns *****/
#textColumns .wrapper {
	width: 95%;
	margin: 0 auto 30px auto;
	max-width: 620px;
}




/***** Form *****/
.formWrapper {
	margin-bottom: 20px;
}
.formWrapper .wrapper {
	width: 90%;
    margin: 0 auto;
}
.formWrapper h1 {
	color: #003790;
	text-align: center;
	margin-bottom: 15px;
}
.formWrapper h2 {
	font-size: 20px;
}
.formWrapper p {
	margin-bottom: 15px;
}
.formWrapper label em {
	font-style: normal;
	color: #cc0000;
}
.formWrapper input[type="text"],
.formWrapper input[type="email"],
.formWrapper input[type="tel"] {
	background: #f5f5f5;
	border: 1px solid #ccc;
	font-size: 18px;
	padding: 5px;
	width: 100%;
	max-width: 310px;
}
/*.formWrapper #qform ol {
	width: 380px;
	margin: 0 auto;
}*/
.formWrapper input#mobile {
	width: 190px;
}
.formWrapper input#zip {
	width: 100px;
}
.formWrapper input#amount {
	width: 190px;
}
.formWrapper #qform select {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	font-size: 16px;
	padding: 1px 5px;
	width: 100%;
	max-width: 310px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-moz-border-radius:0px;
}
.formWrapper #qform label {
	font-size: 16px;
	color: #003790;
}
.formWrapper .radioWrapper strong {
	font-size: 16px;
	color: #003790;
}
#qform .radioWrapper label {
	font-weight: 400;
	margin-bottom: 5px;
	color: #333;
}
.dollarWrapper {
	position: relative;
}
.dollarWrapper i {
	position: absolute;
	left: 7px;
    top: 0px;
    line-height: 37px;
	width: 30px;
}
.dollarWrapper input {
	text-align: right;
}
.formWrapper .button {
	-moz-box-shadow: 0 1px 1px 0 #aaa;
	-webkit-box-shadow: 0 1px 1px 0 #aaa;
	box-shadow: 0 1px 1px 0 #aaa;
}




/***** Results *****/
#results .wrapper {
	width: 95%;
	margin: 0 auto;
}
.result {
	border-bottom: 1px solid #003790;
	margin-bottom: 15px;
}
.loanHead {
	height: 60px;
	position: relative;
	text-align: center;
	margin-bottom: 10px;
}
.loanHead i {
	width: 44px;
	height: 44px;
	line-height: 42px;
	text-align: center;
	background: #327eed;
	border: 2px solid #488ef5;
	color: #fff;
	font-weight: 900;
	font-size: 30px;
	-moz-border-radius:24px;
	border-radius:24px;
	-webkit-border-radius:24px;
	position: absolute;
	left: 0;
	top: 6px;
}
.loanName {
	font-weight: 900;
	text-align: center;
	margin-bottom: 15px;
}
.loanRate {
	background: #eaf2fd;
	padding: 5px 0;
}
.loanRate,
.comparisonRate {
	text-align: center;
	margin-bottom: 15px;
}
.loanRate em,
.comparisonRate em {
	font-size: 14px;
	display: block;
	margin-bottom: 8px;
}
.loanRate strong,
.comparisonRate strong {
	font-size: 52px;
	line-height: 0.6;
}
.loanRate strong b,
.comparisonRate strong b {
	font-size: 18px;
	vertical-align: top;
}
.loanTerms {
	text-align: center;
	font-weight: 700;
	margin-bottom: 15px;
}
.loanFeatures {
	margin: 0 0 30px 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
.loanFeatures li {
	display: block;
}
.resultFeatured {
	border: none;
	color: #003790;
}
.resultFeatured .loanHead i {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	width: 70px;
}




/***** TalkBroker *****/
#talkBroker {
	text-align: center;
}
#talkBroker .wrapper {
	width: 95%;
	margin: 0 auto;
}
#talkBroker h2 {
	font-size: 1.7em;
	font-weight: 900;
}
#talkBroker h2 strong {
	font-size: 20px;
	display: block;
	color: #fb7800;
}
#talkBroker h2 strong i {
	display: inline-block;
	width: 20px;
	height: 21px;
	background: url(../images/icon-phone-orange.png) no-repeat 0 0;
	background-size: 20px auto;
	vertical-align: bottom;
}
#talkBroker .notes {
	font-size: 14px;
}




/***** Content *****/
#content .wrapper {
	width: 92%;
	margin: 0 auto;
}
#content h1 {
//	color: #003790;
}
article {
	border-bottom: 2px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 30px;
}
#asideForm {
	width: 310px;
	margin: 0 auto 30px auto;
}
#asideForm select {
	background-color: #f5f5f5;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 1px 5px;
    width: 100%;
    max-width: 310px;
}
#asideForm .button {
	-moz-box-shadow: 0 1px 1px 0 #aaa;
	-webkit-box-shadow: 0 1px 1px 0 #aaa;
	box-shadow: 0 1px 1px 0 #aaa;
}
#oneColumn .wrapper {
	width: 100%;
	max-width: none;
}
#oneColumn p {
	width: 95%;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}
#afterFrameWrapper {
	width: 95%;
	margin: 0 auto;
	max-width: 920px;
}
#oneColumn iframe {
	height: 5000px;
}




/***** Contact *****/
.contactForm {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
}
.contactForm li {
	overflow: hidden;
	margin: 0 0 8px 0;
}
.contactForm label {
	display: block;
}
.contactForm input {
	background-color: #f5f5f5;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 5px;
    width: 100%;
    max-width: 310px;
}
.contactForm #zip {
	width: 100px;
}
.contactForm #phone {
	width: 150px;
}
.contactForm textarea {
	background-color: #f5f5f5;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 5px;
    width: 100%;
}
article .button {    
	-moz-box-shadow: 0 1px 1px 0 #aaa;
    -webkit-box-shadow: 0 1px 1px 0 #aaa;
    box-shadow: 0 1px 1px 0 #aaa;
}





/***** Footer *****/
footer {
	padding: 30px 0;
	border-top: 2px solid #ccc;
}
footer .wrapper {
	width: 95%;
	margin: 0 auto;
	color: #666;
	max-width: 620px;
}
footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
footer li {
	margin: 0 0 15px 0;
}
footer a,
footer a:visited {
	color: #666;
	text-decoration: none;
}




@media screen and (min-width: 550px) {
    #compareIntro {
	    background-size: 100% auto;
    }
    #compareSaveLogos {
	    height: 264px;
    }
}


.FlexFooter {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.FlexFooter #FooterContact {
  order: 2;
}

.FlexFooter #FooterText {
  order: 1;
}

.FlexFooter #FooterLogo {
  order: 3;
}

.FlexCols {
  display: flex;
  justify-content:space-between;
  max-width: 1330px;
  width:95%;
  margin: 0 auto 30px auto;
  flex-wrap:wrap;
  padding: 40px 20px;
}

.FlexCols .col1 {
  width: 90%;
}

.FlexCols .col2 {
}

.YellowButton {
  margin-bottom:20px;
  width:320px;
  height:60px;
  display:flex;
  justify-content:center;
  align-items: center;
  border-radius: 8px;
  font-size:22px;
  font-weight:bold;
  background-color:#fbc131;
  color: black;
  float:right;
}

#compareFormWrapper {
	background: rgba(0,0,0,0.7);
  padding: 20px 0px;
	border-radius:10px;
}




/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/
